MotorWare f2806x Module API Documentation

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
IQlog.h File Reference

Go to the source code of this file.

## Functions
long | _IQ30log (long A)
long | _IQ29log (long A)
long | _IQ28log (long A)
long | _IQ27log (long A)
long | _IQ26log (long A)
long | _IQ25log (long A)
long | _IQ24log (long A)
long | _IQ23log (long A)
long | _IQ22log (long A)
long | _IQ21log (long A)
long | _IQ20log (long A)
long | _IQ19log (long A)
long | _IQ18log (long A)
long | _IQ17log (long A)
long | _IQ16log (long A)
long | _IQ15log (long A)
long | _IQ14log (long A)
long | _IQ13log (long A)
long | _IQ12log (long A)
long | _IQ11log (long A)
long | _IQ10log (long A)
long | _IQ9log (long A)
long | _IQ8log (long A)
long | _IQ7log (long A)
long | _IQ6log (long A)
long | _IQ5log (long A)
long | _IQ4log (long A)
long | _IQ3log (long A)
long | _IQ2log (long A)
long | _IQ1log (long A)

## Function Documentation

long _IQ10log | ( | long | A | ) |

long _IQ11log | ( | long | A | ) |

long _IQ12log | ( | long | A | ) |

long _IQ13log | ( | long | A | ) |

long _IQ14log | ( | long | A | ) |

long _IQ15log | ( | long | A | ) |

long _IQ16log | ( | long | A | ) |

long _IQ17log | ( | long | A | ) |

long _IQ18log | ( | long | A | ) |

long _IQ19log | ( | long | A | ) |

long _IQ1log | ( | long | A | ) |

long _IQ20log | ( | long | A | ) |

long _IQ21log | ( | long | A | ) |

long _IQ22log | ( | long | A | ) |

long _IQ23log | ( | long | A | ) |

long _IQ24log | ( | long | A | ) |

long _IQ25log | ( | long | A | ) |

long _IQ26log | ( | long | A | ) |

long _IQ27log | ( | long | A | ) |

long _IQ28log | ( | long | A | ) |

long _IQ29log | ( | long | A | ) |

long _IQ2log | ( | long | A | ) |

long _IQ30log | ( | long | A | ) |

long _IQ3log | ( | long | A | ) |

long _IQ4log | ( | long | A | ) |

long _IQ5log | ( | long | A | ) |

long _IQ6log | ( | long | A | ) |

long _IQ7log | ( | long | A | ) |

long _IQ8log | ( | long | A | ) |

long _IQ9log | ( | long | A | ) |